Description

Dear Support Team,

I'm having a problem interpreting the Stata output attached.

I am working with a merged file (Wave 18 of BHPS merged with Wave 3 of Understanding Society) and | cannot understand why
"self-employed" and other groups other than "employed" satisfy the filter I've applied. As far as | know, self-employed have their own

variables on hours worked in a normal week, overtime hours and usual gross monthly pay.

Could you please clafify this issue.

Many thanks!
Julia

History

#1 - 03/20/2017 09:17 AM - Gundi Knies

- Category set to Data analysis

- Status changed from New to In Progress

- Assignee set to Julia Borodina

- Priority changed from Urgent to Normal

- Target version set to BHPS

- % Done changed from 0 to 90

Hi Julia,

we cannot reproduce your analysis data set from the description you have sent. We can only recommend that you stick to the orginial BHPS Wave 18
data first so you can better understand the questionnaire routing into the (r)jbhrs question. In this specific case, but without having checked, it may be
that the respondent has reported another job ((r)johas=1) later on in the interview. (r)jbstat only records the main activity status as perceived by the

respondent and they may have a paid job in which they are not working for their own account.

Hope htis helps,
Gundi

#2 - 03/21/2017 03:32 PM - Victoria Nolan

- Private changed from Yes to No

#3 - 04/05/2017 03:10 PM - Victoria Nolan

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
